/* UCONN Logo */
.uconn-logo .block-inner,.uconn-logo{
border:none;
padding:0;
font-family: 'gotham';
font-weight: bold;
}
.uconn-logo{
width:15%;
float:right;
margin-bottom:0;
height:50px;
}
.uconn-logo .content p a{
color:#fff;
font-size:1.333em;
line-height:2.5em;
}
.block-menu-secondary-menu{
width:60%;
display:block;
}
.zone-branding-wrapper{
background-color:#950101;
}
.zone-topper-wrapper{
margin-bottom:0;
}
.yale-standard-menu{
border-top:0;
}
.site-name a, .site-slogan{
color:#fff;
}
.zone-topper input::-webkit-input-placeholder {
    color: #ffffff;
}
.zone-topper input::-moz-placeholder, .fa-search{
    color: #ffffff;
}
/* Banner Menu 
-------------------------------------*/
#region-banner-menu {
float: right;
width: auto;
margin: 0;
}

.region-banner-menu-inner { margin-top: 21px; }

#region-banner-menu ul.menu,
#region-banner-menu ul.menu li {
display: inline;
padding: 0;
margin: 0;
float: left;
}

#region-banner-menu ul.menu li {
border-right: 1px solid #fff;
line-height: 1.1em;
margin-top: 5px;
}

#region-banner-menu ul.menu li a { 
float: left;
padding: 0 10px;
color:#ffffff;
}

#region-banner-menu ul.menu li.last {
margin-right: 5px;
border: none;
}

/* Banner Menu blue background
-------------------------------------
#region-banner-menu ul.menu li { border-color: #69c; }
#region-banner-menu ul.menu li a { color: #deeeff; }
#region-banner-menu ul.menu li a:hover { color: #fff; } 

/* Banner Menu white background
------------------------------------- 
.region-banner-menu-inner { margin-top: 41px; }
#region-banner-menu ul.menu li { border-color: #ccc; }
#region-banner-menu ul.menu li a { color: #0c4c92; }
#region-banner-menu ul.menu li a:hover { color: #2a9fe4; } */

/* Banner Menu white background
-------------------------------------
.region-banner-menu-inner { margin-top: 41px; }
#region-banner-menu ul.menu li { border-color: #ccc; }
#region-banner-menu ul.menu li a { color: #0c4c92; }
#region-banner-menu ul.menu li a:hover { color: #2a9fe4; } */

@media only screen and (max-width: 740px) {
    #region-banner-menu { float: none; }
   .region-banner-menu-inner { margin: 0 0 1em 0; }
} /* End Mobile */

/* Footer logo*/
.region-footer-third .region-footer-third-inner{
display:flex;
justify-content:space-between;
}
.sharing{
order:2;
margin-left:1em;
}
.region-footer-third .uconn-logo{
order:1;
margin:17px 3.50467%;
flex-basis:5em;
}